@import url('https://fonts.googleapis.com/css2?family=Tilt+Warp&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
body{
  margin:0;
  padding:0;
  font-family: "Mulish", sans-serif;

}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}





/* head section start */
.head-align{
  align-items: center;
  justify-content: center;
}
.head-left2{
}
.head-section{
  text-align: center;
  background: #223900;
}
.fee-sec {
    animation: blkk 0.5s infinite;
    font-family: "Tilt Warp", sans-serif;
}
.fee-sec span {
    font-size: 38px;
    width: 50%;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 900;
    padding: 10px 10px 5px;
}
.fee-sec span:nth-child(2) {
    font-weight: 100;
    padding: 0px 10px 7px;
}
 @keyframes blkk{
  0%{background:#ffdc00; transform:translateY(-4px);color:#ff0000;}
  50%{background:red; transform:translateY(-2px);color:#ffffff;}
  100%{background:#ffdc00; transform:translateY(2px);color:#ff0000;}
   
}
.head-right2 a{
    font-size: 40px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 800;
    padding: 0 0 8px;
    color: #ffffff;
}
.head-right2 ul li{
  display:inline-block;
  padding: 0 11px;
}
.head-right2 ul li i{
  font-size: 21px;
  color: #ff0000;
  padding: 0;
  background: #ffdc00;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 60px;
  text-align: center;
  margin: 0 0 -43px;
  box-shadow: 0 0 9px 0 #ffe154;
}
.head-right2 ul li span{
  color: #ffffff;
  text-transform: capitalize;
  font-size: 17px;
  font-weight: 500;
  display: block;
  padding: 0px 0 12px;
}
.head-list1{
  text-align: center;
  display: none;
}
.head-list1 ul li{
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  padding: 3px 0 0px;
  background: #fff4ac;
  margin: 10px 4px 0;
  color: #000;
  text-transform: capitalize;
  border-radius: 12px;
  width: 30.3%;
}
.head-list1 ul li span{
  display: block;
  padding: 2px 2px 2px;
  background: red;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
/* head section end */

/* head add section start */
.head-add{
  background: #ffdc00;
}
.head-add p{
    font-size: 20px;
    padding: 10px 0 10px;
    text-transform: capitalize;
    font-weight: 900;
    color: #000000;
    text-align: center;
    line-height: 33px;
}
/* head add section end */

/* header image section start */
.banner img{
  width:100%;
}
/* header image section end */

/* about us section start */
.about{
    overflow: hidden;
    position: relative;
}
.about-section{
    padding: 50px;
    position: relative;
    z-index: 99;
    background: #ffffff;
    box-shadow: 0 0 19px #0000000d;
}
.about-section1{
    background: #ffffff;
    padding: 50px;
}
.charkha-rt-dv, .charkha-rt-dv-2 {
    position: absolute;
    opacity: 17%;
}
.charkha-rt-dv-2 {
    right: 0;
    bottom: 0;
}
.about-title{
    padding: 0 0 18px;
    text-align: center;
}
.about-title strong{
    text-transform: uppercase;
    font-size: 56px;
    font-weight: 500;
    padding: 0;
    display: block;
    color: #223900;
    margin: 0 0 -8px;
    font-family: "Tilt Warp", sans-serif;
}
.about-title p{
    text-transform: capitalize;
    padding: 2px 15px 2px;
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    background: #fe0000;
    animation: blink 2s linear infinite;
}

@keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: .4
    }
}
.about-us-content{
  padding: 0 0 0;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 600;
    line-height: 34px;
    color: #252525;
    padding: 5px 0;
    text-align: justify;
}
.about-us-content p strong{
    color: #fe0000;
    font-weight: 700;
}
.about-heading{
    color: #000000;
    font-size:18px;
    font-weight: 700;
    line-height: 35px;
    padding:5px 10px 0px;
    display: inline-block;
    background: linear-gradient(0deg, #e09004, transparent);
    border-radius: 18px 18px 18px 18px;
    margin: 5px 0 11px;
    display: none;
}
.about-us-content ul{
  padding: 1px 0 9px;
}
.about-us-content ul li{
    position: relative;
    border-radius: 12px;
    display: flex;
    padding: 7px 0 0;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 34px;
    color: #252525;
}
.about-us-content ul li:before {
    color: #022201;
    text-align: center;
    font-size: 19px;
    padding: 0px 10px 0 0px;
    content: "\f678";
    display: inline-block;
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
}
/* about us section end */




/* services section start */
.srv-heading{
  padding: 0;
  text-align: center;
}
.srv-heading span{
  text-transform: capitalize;
  font-size: 15px;
  color: #ff0202;
  font-weight: 700;
  display: inline-block;
  position: relative;
  line-height: 17px;
  background: #ffffff;
  padding: 7px 13px 7px;
  border-radius: 20px 20px;
  border: 1px solid #fee600;
}
.srv-heading strong{
  display: block;
  color: #194700;
  font-size: 55px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
  border-radius: 0 0 25px 25px;
  margin: -8px 0 0;
}

.sv1{
    padding: 12px;
    text-align: center;
}
.sc_inner strong {
    position: relative;
    font-weight: 900;
    font-size: 23px;
    text-transform: uppercase;
    padding: 7px 15px 5px;
    color: #fe0000;
    display: block;
    background: #ffdc00;
}
.sc_content {
    background-color: #223900;
    padding: 10px 15px 15px;
}
.sc_content p {
    font-size: 16px;
    font-weight: 300;
    line-height: 32px;
    color: #ffffff;
}
a.click_to_btn {
    display: block;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 15px;
    background: #fe0000;
    animation: blink 2s linear infinite;
    color: #fff;
}
.sc_image {
    padding: 0 10px;
    border-radius: 0 0 600px 600px;
}
/* services section end */


/* list section start */
.list-left{
   padding: 0 15px 0;
}
.list-right{
   padding: 0 15px;
}
.list{
  text-align: left;
  position: relative;
  background: #ffdc00;
  padding: 19px 0 20px 60px;
}
.list:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    width: 40px;
    height: 100%;
    background-color: #fe0000;
}
.list strong {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 32px;
    color: #ffffff;
    display: block;
    text-align: center;
    background: #fe0000;
    padding: 0 0 2px;
}
.serv-link{
  padding: 21px 0 0;
}
.serv-link ul {
  display: grid;
  /* grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); */
  grid-gap: 20px;
  gap: 26px;
}

.serv-link ul li{
    font-size: 16px;
    font-weight: 700;
    padding: 7px 20px;
    color: #000;
    position: relative;
    background-color: #ffffff;
    text-transform: capitalize;
    border-right: 1px solid #ffdc00;
    display: flex;
    align-items: center;
}

.list ul li:before {
    color: #ffffff;
    text-align: center;
    font-size: 19px;
    padding: 0px 10px 0 0px;
    content: "\f699";
    display: inline-block;
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    left: -28px;
    position: absolute;
    z-index: 1;
}
.why-us-text{
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  color: #252525;
  padding: 0 0 22px;
  text-align: center;
}
.counter-sec{

background: #ffdc00;

position: relative;

padding: 0 0 0 15px;
}
.counter-sec:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -35px;
    width: 100%;
    height: 100%;
    background-color: #ffdc00;
    z-index: -1;
}
.counter-1{
  padding: 15px 12px 0;
  text-align: center;
}
.counter-2 {
  
margin: 0 auto;
}
.counter-2 .love_count {
  font-size: 42px;
  font-weight: 800;
  color: #fe0000;
}
.counter-2 p{
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  background: #223900;
  padding: 6px 15px 8px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
}
.counter-2 p i{
  color: #ffdc00;
  font-weight: 300;
  padding: 0 0px 0 0;
  font-size: 16px;
}
.why-call span{
  font-weight: 800;
  font-size: 35px;
  padding: 22px 0 8px;
  color: #000000;
  text-transform: uppercase;=:
  capitalize;
  display: block;
  text-align: center;
}
.why-call a{
  font-weight: 800;
  font-size: 52px;
  padding: 0px 15px 0px;
  text-transform: capitalize;
  display: block;
  text-align: center;
  animation: mymove1 0.9s infinite;
}
@keyframes mymove1{
    0%{background:red; color: #ffffff;}
    50%{background:#223900;color: #ffdc00;}
    100%{background:red;color: #ffffff;}
}
/* list section end */


/* award section start */
.awards-section{
  background: #ffff001c;
}
.award1{
  padding: 10px;
}
.award2 img{
    width: 100%;
}
/* award section end */


/* top services section start */
.top-services1{
  padding: 12px;
}
.top-services2{
    padding: 15px;
    background: #fff;
    position: relative;
}
.top-services2:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 10px;
    transform: scale(1.01, 1.01);
    position: absolute;
    background: linear-gradient(90deg, #fafafa, #fafafa, #ffdd00, #ffdd00, #ffffff);
    background-position: 55px 0;
    top: 0;
    animation: linear 1s infinite linear;
    left: 0;
    right: 0px;
    z-index: -1;
}
@keyframes linear {
  
  from {
    background-position: 0 0;
  }
  to {
    background-position: 200px 0;
  }
}
.top-services2 strong{
  font-size: 22px;
  font-weight: 800;
  text-transform: capitalize;
  color: #fe0000;
  display: block;
  padding: 2px 0 3px;
}
.top-services2 span{
  text-transform: uppercase;
  font-size: 17px;
  color: #d34b4b;
  letter-spacing: 4px;
  font-weight: 600;
  display: block;
  background: #223900;
}
.top-services2 p{
  text-align: left;
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  color: #252525;
}
.top-services2 a{
  display: inline-block;
  color: #223900;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 800;
}
/* top services section end */



/* testimonials section start */
.client{
   margin: 70px 0 0;
}
.testimonials{
  position:relative;
  z-index:9;
}

.testimonials .awards-heading span{
  background:#fff;
}
.testimonials1{
  padding: 0 12px 65px;
}
.testimonials2{
  border-radius: 15px;
  padding: 0px 0 20px;
  background: #223900;
  position:relative;
  z-index: 9;
  text-align: center;
}
.testimonials3 img{
  font-size: 70px;
  color: #ffffff;
  margin: -55px 0 0px 0px;
}
.testimonials3 p{
  padding: 10px 15px 15px;
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
  color: #ffffff;
}
.testimonials3 strong{
  padding: 4px 10px 3px;
  font-size: 18px;
  display: block;
  text-transform: uppercase;
  font-weight: 900;
  color: #fe0000;
  background: #ffdc00;
  margin: 12px 0 0;
}
.testimonials3 span{
  font-size: 16px;
  font-weight: 600;
  color: #ffdc00;
  padding: 13px 0 0 0;
  display: block;
  border-top: 1px solid #ffffff24;
  text-transform: uppercase;
}
/* testimonials section end */

/* bottom mark section start */
.btm-mark{
  text-transform: capitalize;
  font-size: 30px;
  color: #000;
  font-weight: 700;
  background: #fedc01;
  padding: 16px 0 0;
}
/* bottom mark section end */

/* contact section start */
.footer-contact{
  padding: 0px;
  position: relative;
  z-index: 9;
}
.footer-contact:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    transform: scale(1.01, 1.01);
    position: absolute;
    background: linear-gradient(90deg, #fffb00, #fffb00, #ffdd00, #ffdd00, #fffb00);
    background-position: 55px 0;
    top: 0;
    animation: linear 1s infinite linear;
    left: 0;
    right: 0px;
    z-index: -1;
    border-radius: 15px;
}
.contact-left1{
  padding: 10px 5px;
}

.contact-left-1 a{
  display: block;
  color: #000;
  padding: 0px 16px 24px;
  background: #fff;
  text-align: center;
  border-radius: 9px;
}
.contact-left-1 a span{
  width: 100%;
  display: block;
  margin: 0 auto;
}
.contact-left-1 a span strong{
  height: 90px;
  width: 90px;
  display: block;
  background: #223900;
  border-radius: 0 0 50% 50%;
  margin: 0 auto;
  text-align: center;
  line-height: 85px;
  font-size: 43px;
}
.contact-left-1 a span strong i{
  color:#fff;
}
.contact-left-1 a p{
  width: 100%;
  padding: 16px 0 0;
}
.contact-left-1 a p i{
  text-transform: capitalize;
  display: block;
  font-size: 19px;
  color: #fe0000;
  font-weight: 700;
}
.contact-left-1 a p b{
  font-weight: 800;
  display: block;
  color: #000000;
  padding: 2px 0 0px 0;
  font-size: 19px;
}
.footer-contact-design strong{
  color: #601929;
  font-size: 56px;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
  text-align: right;
}
/* contact section end */


/* bottom list section start */
.srv-list-1 ul{
  border: 1px solid #ffdd00;
}
.srv-list-1 ul li{
   color: #000000;
   font-size: 17px;
   font-weight: 700;
   text-transform: capitalize;
   background: #ffdd00;
   margin: 25px 0 0;
   padding: 12px 0 12px;
   display: flex;
   align-items: center;
   justify-content: center;
   position: relative;
}
.srv-list-1 ul li:before{
    color: #fe0000;
    font-size: 24px;
    font-weight: 600;
    content:"\f762";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    padding: 0px 0px 0 20px;
    position: absolute;
    left: 0;
}
.srv-list-1 ul li:after{
    display: inline-block;
    text-align: center;
    position: absolute;
    right: 0;
    padding: 0px 20px 0 0px;
    color: #fe0000;
    font-size: 24px;
    font-weight: 600;
    content: "\f762";
    font-family: "Font Awesome 6 Pro";
}
.srv-list-1 a{
   color: #ffffff;
   font-size: 24px;
   font-weight: 800;
   text-transform: uppercase;
   background: #223900;
   padding: 8px 10px;
   display: block;
   text-align: center;
}
/* bottom list section end */

/* copyright section start */
.copyryt{
   background: #223900;
   text-align: center;
   padding: 20px 0 25px;
}
.disclaimer{
    font-size: 13px;
    font-weight: 300;
    line-height: 24px;
    padding: 0 0 10px;
    text-align: center;
    color: #ffffff;
}
.disclaimer strong{
    color: #ffdc01;
    display: block;
    font-size: 16px;
    padding: 0 0 4px;
    font-weight: 600;
}
.copyryt1 span{
    font-size: 15px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    padding: 8px 15px 8px;
    display: inline-block;
    background: #fe0000;
    border-radius: 50px;
}
/* copyright section end */

#callbook {
    background: #ffffff;
    bottom: 0;
    height: 61px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9999;
    padding: 0 8px;
}
#callbook ul {
    padding: 0px;
}
#callbook ul li {
    position: relative;
    padding: 0 12px;
    width: 50%;
    float: left;
    text-align: center;
}
#callbook ul li a span {
    color: #000000;
    font-size: 15px;
    font-weight: 900;
    text-transform: uppercase;
    display: block;
    text-shadow: 0px 1px 3px #ffffff;
    margin: -11px 0 0;
}
#callbook ul li a i {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 46px;
    background: red;
    border-radius: 50%;
    position: relative;
    top: -20px;
    font-size: 22px;
    text-align: center;
    display: inline-block;
     filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.5));
    animation-name: rip;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
}

#callbook ul li a i svg{
    width: 25px;
    height: 25px;
    fill: #fff;
     animation: pulsate 0.5s ease-out;
    animation-iteration-count: infinite;
}

@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}
@keyframes rip{
    0% {
    box-shadow: 0px 0px 0px 4px rgb(255 255 255);
    }
    20% {
        box-shadow: 0px 0px 0px 6px rgb(115 57 104);
    }
    40% {
        box-shadow: 0px 0px 0px 8px rgb(255 255 255);
    }
    60% {
        box-shadow: 0px 0px 0px 10px rgb(114 56 104);
    }
    80% {
        box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
    }
}


#callbook ul li:nth-child(2) a i{
    background: green;
}








@media (max-width: 767px){
.fee-sec span:nth-child(1){display: none;}
.fee-sec span{width: 100%;}
.why-call span {font-size: 35px;padding: 15px 0 10px;}
.why-call a {font-size: 50px;}
.counter-1 {padding: 0 10px 9px;}
.counter-sec {padding: 24px 15px 0;}
.list-left {padding: 0 12px;}
.counter-sec:before{display: none;}
.about-section {padding: 15px;}
.copyryt {padding: 20px 0 73px;}
.fee-sec span:nth-child(2) {padding: 0px 10px 0;font-size: 35px;}
.why-call span {padding: 7px 0 5px;font-size: 28px;}
.list-right {padding: 0 12px;}
.about-title p {padding: 3px 15px 4px;font-size: 18px;}
.about-us-content p{text-align: left;}
#callbook {display:block;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.fee-sec span:nth-child(1){display: none;}
.fee-sec span{width: 100%;}
.list-left {padding: 0 15px;}
.counter-sec:before{display: none;}
.counter-sec {padding: 0 15px 0;}
.fee-sec span:nth-child(2) {padding: 0px 10px 0;}
.why-call span {padding: 10px 0 8px;}
.list-right {padding: 15px 15px 0;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.sv1 {padding: 45px 10px 0;}
a.click_to_btn {font-size: 17px;}
.why-call span {font-size: 30px;}
.counter-1 {padding: 15px 2px 0;}
.top-services2 strong {font-size: 19px;}
.fee-sec span {font-size: 33px;}


}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.fee-sec span {font-size: 33px;padding: 5px 10px 2px}
.head-add p {font-size: 17px;line-height: 28px;padding: 8px 0;}
.about-title strong {font-size: 38px;}
.about-title p {font-size: 14px;padding: 5px 15px 3px;}
.why-call span {font-size: 22px;}
.why-call a {font-size: 40px;}
.testimonials1 {padding: 25px 0 55px;}
.btm-mark {font-size: 25px;padding: 14px 0 0;}
.head-list1{display: block;}
.fee-sec span:nth-child(2) {font-size: 28px;}
}




@media (max-width: 419px) and (min-width: 290px) {
.head-list1 ul li {font-size: 13px;padding: 3px 0 0px;margin: 8px 0px 5px;width: 32.3%;}
.head-list1 ul li span {font-size: 12px;}
.fee-sec span {font-size: 25px;}
.head-add p {font-size: 15px;line-height: 25px;}
a.click_to_btn {font-size: 15px;}
.sc_inner strong {font-size: 20px;}
.about-title strong {font-size: 31px;}
.about-title p {font-size: 12px;padding: 5px 15px 5px;}
.why-call span {font-size: 17px;padding: 6px 0 5px;}
.why-call a {font-size: 32px;padding: 3px 15px 3px;}
.top-services2 strong {font-size: 19px;}
.chat-1 {padding: 10px 15px 0;}
.btm-mark {font-size: 19px;padding: 10px 0 0;}
.sv1 {}
.services-section {margin: 0 0 0 !important;padding-bottom: 0 !important;padding-top: 0 !important;}
.testimonials, .video-sec{padding-top: 0 !important;}
.list strong {font-size: 24px;}
.list {padding: 19px 0 20px 40px;}
.list:after {left: 10px;width: 35px;}
.list ul li:before {font-size: 19px;left: -21px;}
.serv-link ul li {font-size: 15px;padding: 7px 13px;}
.fee-sec span:nth-child(2) {font-size: 20px;}


}